@charset "shift_jis";

/* *********************************************************************
 seriesMenu メニュー数、機種により変更要
********************************************************************* */
div.seriesMenu{
    border-bottom: none;
	margin:20px 0;
	height:82px;
	overflow:hidden;
}

.seriesMenu a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}
.seriesMenu em{
	color:#92046c;
	font-weight:bold;
}

.seriesMenu ul.seriesMain_navi li{
	float:left;
	display:block;
}

.seriesMenu ul.seriesMain_navi li a,
.seriesMenu ul.seriesMain_navi li em.current{
	display:table-cell;
	border:solid 1px #b8b8b8;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	width:150px;
	height:80px;
	vertical-align:middle;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 2%, #f1f1f1 49%, #e6e6e6 50%, #e6e6e6 98%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(1%,#f1f1f1), color-stop(49%,#f1f1f1), color-stop(50%,#e6e6e6), color-stop(98%,#e6e6e6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 2%,#f1f1f1 49%,#e6e6e6 50%,#e6e6e6 98%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 2%,#f1f1f1 49%,#e6e6e6 50%,#e6e6e6 98%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 2%,#f1f1f1 49%,#e6e6e6 50%,#e6e6e6 98%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 2%,#f1f1f1 49%,#e6e6e6 50%,#e6e6e6 98%,#ffffff 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */*/
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.seriesMenu ul.seriesMain_navi li:first-child a,
.seriesMenu ul.seriesMain_navi li:first-child em.current{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right:none;
}
/* 項目数に合わせて調整 */
.seriesMenu ul.seriesMain_navi li:nth-child(2) a,.seriesMenu ul.seriesMain_navi li:nth-child(2) em.current,
.seriesMenu ul.seriesMain_navi li:nth-child(3) a,.seriesMenu ul.seriesMain_navi li:nth-child(3) em.current{
	border-radius: 0;
	border-right:none;
}
.seriesMenu ul.seriesMain_navi li:last-child a,
.seriesMenu ul.seriesMain_navi li:last-child em.current{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0; 
}

.seriesMenu ul.seriesMain_navi li a span::before{
	padding-right:3px;
	content:url("/fmv/common/images/1/navi_arr_right.png");
}
.seriesMenu ul.seriesMain_navi li em span::before{
	padding-right:3px;
	content:url("/fmv/common/images/1/navi_arr_bottom.png");
}

.seriesMenu ul.banner{
	float:right;
	position:static;
}
.seriesMenu ul.banner li{ float:left; display:block; height:80px;}
.seriesMenu ul.banner li a{
	display:block;
	width:auto;
	padding:0 0 0 5px;
	position:relative;
	top:24px;
}



/* IE7 - 8 */

*:first-child+html .seriesMenu ul.seriesMain_navi li a span,
*:first-child+html .seriesMenu ul.seriesMain_navi li em span{
	display:block;
	padding-top:30px;
	background:url(/fmv/common/images/1/navi_arr_right.png) no-repeat 20px 35px;
}
*:first-child+html .seriesMenu ul.seriesMain_navi li em span{
	background:url(/fmv/common/images/1/navi_arr_bottom.png) no-repeat 20px 35px;
}
*:first-child+html .seriesMenu ul.seriesMain_navi li a,
*:first-child+html .seriesMenu ul.seriesMain_navi li em.current
{
	display:block;
	float:left;
}


/* *********************************************************************
 contents 機種イメージカラー等変更要
********************************************************************* */
.fmvPC_contents{}
.fmvPC_contents h2{
	color:#5e2457;
	font-size:200%;
	padding:15px 10px;
	margin:10px 0 1px;
	border-top:solid 1px #5e2457;
	border-bottom:solid 5px #5e2457;
}

.fmvPC_contents h3{
	color:#ffffff;
	font-size:120%;
	background:#a6047b;
	padding:15px 10px;
}
.fmvPC_contents .innerblock + h3,
.fmvPC_contents h2 + .innerblock{
	margin-top:20px;
}
.fmvPC_contents h3.sub_color{
	background:none;
	padding:0 !important;
	margin:0 0 10px !important;
	font-size:110% !important;
	color:#000000;
}
.fmvPC_contents .limited_box h3{
	margin-top:20px;
	overflow:hidden;
	background:#cccccc;
	color:#000000;
	padding:0;
}
.fmvPC_contents .limited_box h3 span{
	display:block;
	float:left;
	padding:15px 10px;
}
.fmvPC_contents .limited_box h3 span.limited{
	background:#666666;
	color:#ffffff;
}

.fmvPC_contents h4{
	font-size:120%;
	padding:10px;
	margin:0 0 10px;
	border-bottom:solid 1px #5e2457;
}
.fmvPC_contents .limited_box h4{
	border-bottom:solid 1px #999999;
}

.fmvPC_contents h5.accent010{
	border-left: 5px solid #999999;
	font-size:100%;
}


/* カラー設定デザインページ分 */
body.personal .blockInterface ul{
	border:solid 1px #5e2457;
}

.blockInterface ul li em{
	font-weight:bold;
	display:block;
	float:left;
}

.blockInterface ul li span{
	display:block;
	margin-left:2em;
	padding-bottom:8px;
}

.blockInterface .col3span img{
	width:100%;
	height:auto;
}
.fmvPC_contents .innerblock ul li img{
	position:relative;
	top:3px;
	margin:0;
	max-height:14px;
}

/* *********************************************************************

styles for this page only

********************************************************************* */

.fmvPC_contents + .frm{
	margin-top:20px;
}

span.i7,
span.i5,
span.i3,
span.celeron {
	text-decoration:underline;
	cursor:pointer;
}
.one_txt {
	padding-left: 1em !important;
}
.interface_txt {
	margin:0 0 3px 0 !important;
}

dl.cstm_box {
	border: solid 2px #00962f;
}
.innerblock dl.cstm_box {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
dl.cstm_box img {
	margin: 0 !important;
	width: auto !important;
}

dl.cstm_box .sp_cstm {
	display: none;
}

dl.cstm_box dt {
	background-color: #00962f;
	color: #fff;
	font-weight: bold;
	padding: 13px 10px 5px;
	font-size: 120%;
	text-align: left;
}
dl.cstm_box dt span {
	border: solid 2px #fff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 90%;
	line-height: 100%;
	padding: 3px 5px;
	margin-left: 10px;
}
dl.cstm_box dt em {
	background-color: #fff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 3px;
	float: right;
	margin-top: -8px;
	*margin-top: -35px;
	vertical-align: top;
}
dl.cstm_box dt em img {
	vertical-align: bottom;
}
dl.cstm_box dd {
	margin: 0;
	padding: 0;
	text-align: center;
}
dl.cstm_box dd a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
}
dl.cstm_box dd .cstm_lead,
dl.cstm_box dd .cstm_link {
	display: block;
}
dl.cstm_box dd .cstm_lead {
	text-align: left;
	color: #000;
	padding-bottom: 1em;
}
dl.cstm_box dd .cstm_link {
	padding-top: 1em;
	text-decoration: underline;
}
dl.cstm_box dd .cstm_ph,
dl.cstm_box dd strong {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
dl.cstm_box dd .cstm_ph {
	*height: 100px;
}
dl.cstm_box dd strong {
	vertical-align: top;
	margin: 10px 0 0 20px;
}
dl.cstm_box dd strong span {
	display: block;
	text-align: left;
	margin-left: 3px;
}
